Notifications

Delete a notification

DELETE
/notifications/{notification_id}

Delete a specific notification by its ID for the authenticated user.

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Path Parameters

notification_id*string

Response Body

Successful Response

application/json
  1. response

Represents a single notification.

id*Id

Notification unique ID.

name*Name

Notification channel name.

timestamp*Timestamp

Creation timestamp in UNIX epoch.

data*

Generic notification data as object.

curl -X DELETE "https://example.com/notifications/string"
{  "id": 0,  "name": "string",  "timestamp": 0,  "data": {}}